.MyGigs:before{
	content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0,100% 0,132% 0,0 100%);
    clip-path: polygon(0 0,100% 0,155% 0,0 75%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.rupee_icon{
    position: absolute;
    /* font-size: 16px; */
    font-size: 27px;
    margin-bottom: 0px;
    font-weight: 600;
    color: #797979 !important;
    left: 0;
    top: -11px;
}
.rupee_icon ~ span{
    padding-left: 24px;
}

@media(max-width:480px){
    .MyGigs .GigList_Heading{
        font-size: 1.5rem;
    }
    .MyGigs .col-md-2.offset-1.col-xs-6{
        margin-left: 0px;
    }
    .noPadding_mobile{
        padding:0px;
    }
    .no_offset_mobile{
        margin-left:0px !important;
    }
    .seller_order_mobile_right{
        padding-right: 5px;
    }
    .seller_order_mobile_left{
        padding-left: 5px;
    }
}